Subject: Ticket Assigned - Pre order query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:16:37 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query Rolling Horse                    Hello           12:49 PM, 24th Feb                   Bot                   أهلا مرة أخرى!           12:49 PM, 24th Feb                     Rolling Horse                    I want to purchase some dress           12:49 PM, 24th Feb                     Rolling Horse                    Can u speak in English           12:49 PM, 24th Feb                     Rolling Horse                    I don't know Arabic           12:49 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:52 PM, 24th Feb                     Rolling Horse                    Hello           12:54 PM, 24th Feb                     Rolling Horse                    I want to booking           12:55 PM, 24th Feb                   krishan                   alright, how i can assist you           12:55 PM, 24th Feb                     Rolling Horse                    Firstly tell without delivery charge u deliver max show room           12:55 PM, 24th Feb                     Rolling Horse                             12:56 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:56 PM, 24th Feb                     Rolling Horse                    I want to this two dress but u tell me  I received this dress any max store           12:57 PM, 24th Feb                     Rolling Horse                    I want to this dress receive in jubail max store           12:57 PM, 24th Feb                     Rolling Horse                    Actually u mentioned u receive max store without delivery charge pay           12:57 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:02 PM, 24th Feb                   krishan                   please allow us one more min           01:08 PM, 24th Feb                   krishan                   if you select the click the collect option then there will be no delivery charges will apply           01:10 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:13 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:16 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148276